Description

It would be useful to have an RStudio accessible from the BiodiversityLab VRE, next to the Statistical Algorithms Importer (SAl).
Indeed it could allow people testing the algorithm they would publish through the SAI. Would it be possible?

PS: At now users have to go to another VRE that has Rstudio access (if they have rights to use such VRE, e.g. TabMan or
StocksAssessment) or to do it on their own desktop R.

Thanks in advance for your support

History

#1 - Jul 25, 2016 12:31 PM - Pasquale Pagano
- Tracker changed from Support to Upgrade

- Assignee set to Roberto Cirillo

please @gianpaolo.coro@isti.cnr.it confirm that you support this request. As soon as GP confirm, @roberto.cirillo@isti.cnr.it could add the resource to
the specified VRE and confirm. Finally, @massimiliano.assante@isti.cnr.it could you add it to the layout?
Considering the scheduled downtime of today afternoon, if everyone confirm this extension will become available starting from tomorrow.

#2 - Jul 25, 2016 06:13 PM - Gianpaolo Coro
Yes we can install RStudio in BiodiversityLab. Users will be able to install packages for their own personal working environment. In the end, they will

report via SAl which ones they definitely need to run their process on DataMiner.

#3 - Jul 26, 2016 12:01 PM - Roberto Cirillo
- Status changed from New to Planned

- Assignee changed from Roberto Cirillo to Massimiliano Assante

The RStudio Connector is already installed in BiodiversityLab.

#4 - Jul 26, 2016 12:03 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Jul 26, 2016 12:03 PM - Massimiliano Assante

- Status changed from In Progress to Completed

Rttudio is now available in the VRE Page at https://i-marine.d4science.org/group/biodiversitylab/r-studio

#6 - Jul 26, 2016 02:15 PM - Emmanuel Blondel

Great, many thanks

#7 - Sep 20, 2016 08:02 PM - Pasquale Pagano
- Target version deleted (gCube related support)
